/*
 Theme Name:   Omega 2015-16
 Theme URI:    http://www.truomega.ca
 Description:  The Omega
 Author:       Sean Brady
 Author URI:   http://www.truomega.ca
 Template:     mts_best
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         none
 Text Domain:  omega2015
*/

#menu-item-10664 { background-color:#3175c2; }

#header { background-color:#164879; }

.distinctlist { margin:20px 0!important;padding:0!important;list-style:none; }

.distinctlist li { 
list-style:none;
background-color:#f7f7f7;
padding:7px;
margin:10px 0;
}

.toggle-mobile-menu { display:none; }

/* centred full width image adjustment */

.article img.aligncenter, .article img.alignnone { margin:0; }

.hentry header, .hentry .box { padding-top:0; }

.featured-section-title { border-bottom:6px solid #eee; }

.horizontal-container-inner { padding-right: 4px; }

.horizontal-container-inner .post-excerpt { font-size:0.85em; line-height:normal; margin-top:8px; }

.horizontal-container-inner .thetime { font-size:0.73em; }

.featured-section { margin-bottom:10px; }

p { margin-bottom: 18px; }

#content_box p a { border-bottom:1px solid #c2dcf4; }
#content_box table a { border-bottom:1px solid #c2dcf4; }

span.thecategory a { background-color:#90b0cd; }


.wp-caption-text {
	font-size: .75em;
	text-align: left;
}

.subhead-plugin-class {
	text-transform: none;
	font-weight: 100;
	font-size: 1.3em;
}

.hentry .entry-title {
	text-transform: none;
	margin-bottom: 6px;
}

.hentry header {
	margin-bottom: 12px;
	padding-top: 0;
	border-bottom: 4px solid #ecf5ff;
}

.header-inner {
	margin: 0;
	padding: 17px;
}

.secondary-navigation {
	border-top: 4px solid #222;
	border-bottom: 4px solid #ccc;
}

header .post-info {
	line-height: 0;
}

.widget_reallysimpletwitterwidget h3 {
	font-size: 1.2em;
	margin-bottom: 6px;
}

.widget_reallysimpletwitterwidget ul {
	margin-bottom: 6px;
	border-left:4px solid #ecf5ff;
}

.widget_reallysimpletwitterwidget ul li {
	font-size: .87em;
	list-style-type: none;
	background-color: #fcfcfc;
	padding: 5px 4px;
	margin: 3px 3px 5px 3px;
}

.c_menusearch {
	position: absolute;
	top: 9px;
	right: .9em;
	min-width: 150px;
	width: 280px;
}

.c_menusearch input#s {
	height: 42px;
	background-color: #d0d9e2;
	border: 0;
}

.c_footersearch {
	display: none;
	width: 13em;
}

.copyrights, .copyrights a {
	color: #eee;
}

.secretarea .statetwo {
	display: none;
}

.secretarea:hover .stateone {
	display: none;
}

.secretarea:hover .statetwo {
	display: inline;
}

/* toprightmenu */
@media screen and (max-width:800px) {
	.toprightmenu_container_class {
		display: none;
	}
	
	.c_menusearch {
		display: none;
	}
	
	.c_footersearch {
		display: inline-block;
	}
}

.toprightmenu_container_class {
	position: absolute;
	top: 0;
	right: 0;
	text-align: right;
}

.toprightmenu_class {
	position: relative;
	margin: .5em 0 0;
	overflow: hidden;
	text-align: right;
}

.toprightmenu_class a:link, a:hover, a:active {
	font-size: 1em;
}

.toprightmenu_class a:hover {
	color: white;
}

#menu-top-right-header-menu {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-left: -1px;
	margin-bottom: 0;
}

#menu-top-right-header-menu li.menu-item {
	flex-grow: 1;
	flex-basis: auto;
	margin: .25em 0;
	padding: 0 1em;
	text-align: center;
	border-left: 1px solid #ccc;
	font-size: .7em;
}

.topright_date {
	color: #eee;
	font-size: .72em;
	font-family: inherit;
	padding-right: .9em;
}

/* end top right menu */